-- 基础信息
base_info = {
	group_id = 199002086
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 86001, gadget_id = 70290001, pos = { x = 588.079, y = 127.688, z = -557.619 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 401 },
	{ config_id = 86002, gadget_id = 70500000, pos = { x = 588.096, y = 127.945, z = -557.218 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3002, owner = 86001, area_id = 401 },
	{ config_id = 86003, gadget_id = 70500000, pos = { x = 588.014, y = 127.723, z = -558.015 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3002, owner = 86001, area_id = 401 },
	{ config_id = 86004, gadget_id = 70500000, pos = { x = 588.347, y = 127.807, z = -557.722 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3002, owner = 86001, area_id = 401 },
	{ config_id = 86008, gadget_id = 70500000, pos = { x = 594.852, y = 138.008, z = -543.311 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2001, area_id = 401 },
	{ config_id = 86009, gadget_id = 70500000, pos = { x = 613.050, y = 127.430, z = -528.594 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2004, area_id = 401 },
	{ config_id = 86014, gadget_id = 70500000, pos = { x = 610.558, y = 124.373, z = -548.944 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2001, area_id = 401 },
	{ config_id = 86015, gadget_id = 70290001, pos = { x = 612.390, y = 125.045, z = -543.295 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 401 },
	{ config_id = 86016, gadget_id = 70500000, pos = { x = 612.407, y = 125.225, z = -542.894 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3002, owner = 86015, area_id = 401 },
	{ config_id = 86017, gadget_id = 70500000, pos = { x = 612.325, y = 125.045, z = -543.691 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3002, owner = 86015, area_id = 401 },
	{ config_id = 86018, gadget_id = 70500000, pos = { x = 612.658, y = 125.045, z = -543.398 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3002, owner = 86015, area_id = 401 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 86005, gadget_id = 70500000, pos = { x = 563.109, y = 127.585, z = -524.133 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2004, area_id = 401 },
		{ config_id = 86006, gadget_id = 70500000, pos = { x = 567.102, y = 129.860, z = -526.232 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2004, area_id = 401 },
		{ config_id = 86007, gadget_id = 70500000, pos = { x = 561.200, y = 126.511, z = -525.088 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2004, area_id = 401 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 86001, 86002, 86003, 86004, 86008, 86009, 86014, 86015, 86016, 86017, 86018 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
